Package classycle.dependency

# Interface Result

All Known Implementing Classes:
  `CyclesResult`, `DependencyResult`, `ResultContainer`, `TextResult`

public interface Result
Common interface of all result checking statements.

Author:
  Franz-Josef Elmer

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isOk()`
Returns `true` if the checking result is positive.

## Method Details

### isOk

boolean isOk()
Returns `true` if the checking result is positive.